body {background: #e4e4e4 url(../images/bg_main.png) repeat-x top; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; line-height:18px; color: #666; padding: 0; margin: 0;}
.right {float: right;}
.left {float: left;}
.box {background: #fff url(../images/bg_boxes.png) repeat-x bottom; border: 1px solid #e4e4e4; -moz-border-radius: 12px; -webkit-border-radius: 12px;}
img {border: none;}
ul, li {margin: 0; padding: 0; list-style: none;}
.hl {color: #3FB2D2;}
.hlalt {color: #013446;}
ul.btns li {float: left;}
ul.btns li a {float: left; text-align: center; color: #fff; font-weight: bold; font-size: 14px; text-decoration: none; padding: 10px 20px; background: #09c url(../images/bg_btns.png) repeat-x top; margin-right: 10px; -moz-border-radius: 20px; -webkit-border-radius: 20px; text-shadow: #005673 1px 1px 1px;}
ul.btns li a:hover {background: #5EB4CA url(../images/bg_btns.png) 0 -40px; color: #fff;}
ul.btns li.alt a {background: #00222e url(../images/bg_btns.png) 0 -80px; text-shadow: #001821 1px 1px 1px;}
ul.btns li.alt a:hover {background: #02384a url(../images/bg_btns.png) 0 -120px; color: #fff;}

ul.btns01 li {float: left; margin-left: 280px;}
ul.btns01 li a {float: left; text-align: center; color: #fff; font-weight: bold; font-size: 14px; text-decoration: none; padding: 10px 20px; background: #09c url(../images/bg_btns.png) repeat-x top; margin-right: 10px; -moz-border-radius: 20px; -webkit-border-radius: 20px; text-shadow: #005673 1px 1px 1px;}
ul.btns01 li a:hover {background: #5EB4CA url(../images/bg_btns.png) 0 -40px; color: #fff;}
ul.btns01 li.alt a {background: #00222e url(../images/bg_btns.png) 0 -80px; text-shadow: #001821 1px 1px 1px;}
ul.btns01 li.alt a:hover {background: #02384a url(../images/bg_btns.png) 0 -120px; color: #fff;}

a {color: #3FB2D2;}
a:hover {color: #FAB41E;}
p {margin: 0; padding-bottom: 15px;}
form {margin: 0; padding: 0;}
h1, h2, h3, h4, h5 {color: #3FB2D2; margin: 0; padding: 0; letter-spacing: -1px; font-size: 35px;}
h2 {font-size: 29px;}
h3, h4 {font-size: 25px; color: #013446;}

#header {width: 100%; height: 150px; border-bottom: 1px solid #64C1D9; background: #09c url(../images/bg_header.png) repeat-x top;}
#innerheader {width: 920px; padding: 0 20px; margin: 0 auto;}
.logo {float: left; padding: 45px 0 0 0;}
#mainsearch {width: 390px; padding: 7px; float: right; background: #00222E url(../images/bg_main_search.png) repeat-x top; margin-top: 40px; padding: 10px; -moz-border-radius: 30px; -webkit-border-radius: 30px;}
#mainsearch .searchbox {font-size: 20px; padding: 7px 10px; border: 1px solid #fff; background: #fff url(../images/bg_search.png) repeat-x top; width: 305px; color: #bfbfbf; -moz-border-radius: 20px; -webkit-border-radius: 20px; float: left;}
.btnsearch {background: #2EABD2 url(../images/btn_bg_mainsearch.png) repeat-x top; float: right; -moz-border-radius: 30px; -webkit-border-radius: 30px;}
.btnsearch:hover {background: #48B6D5 url(../images/btn_bg_mainsearch.png) 0 -40px;}

/* Navigation */

#nav {width: 100%; background: #02384a url(../images/bg_nav.png) repeat-x top; height: 35px;}
ul#navigation {width: 940px; margin: 0 auto; padding: 0 0 0 20px; color: #fff; font-weight: bold;}
ul#navigation li {float: left; margin-right: 20px; font-size: 14px; height: 35px; line-height: 2.4em;}
ul#navigation li a {color: #fff; text-decoration: none; outline: none;}
ul#navigation li a:hover {color: #3FB2D2;}			
#home li.navhome, #hosting li.navhosting, #aplicaciones li.navaplicaciones, #emarketing li.navemarketing, #seo li.navseo, #webdesign li.navwebdesign {background: url(../images/bg_navigation_arrow.png) no-repeat bottom;}

#home li.navhome a, #hosting li.navhosting a , #aplicaciones li.navaplicaciones a, #emarketing li.navemarketing a, #seo li.navseo a, #webdesign li.navwebdesign a{color: #3FB2D2;}

ul#navigation li.right {float: right; margin: 0; padding-right: 20px;}
ul#navigation li.right img {float: left; padding: 9px 5px 0 0;}

#container {width: 100%;}
#content {background: #fff; width: 920px; padding: 20px; margin: 0 auto;}

/* Homepage Styles */

#intro {width: 880px; padding: 20px; margin-bottom: 10px; overflow: auto; border: none;padding-top:0px;}
#introleft {width: 450px; float: left;}
#introleft h1 {font-size: 60px; letter-spacing: -3px; line-height: .8em; text-shadow: #ccc 1px 1px 1px;}
#introleft p {font-size: ; letter-spacing: -2px; color: a5a5a5; font-size: 32px; font-weight: bold; line-height: .8em;  padding-top: 15px; text-shadow: #ccc 1px 1px 1px;}
ul#introlist {width: 430px; margin-left:200px;}
ul#introlist li {float: left; width: 200px; margin: 0 14px 5px 0; line-height: 1.6em;}
ul#introlist li.listheading {float: none; font-size: 17px; font-weight: bold; margin: 0; width: 420px; letter-spacing: -1px; padding-bottom: 10px;}
ul#introlist img {float: left; padding-right: 4px;}

/* Web Builder Pitch */

#wbp {width: 593px; float: left; margin-bottom: 10px; height: 165px; padding-left: 20px; margin-top:0px;}
#wbp img {float: left; margin: 20px 15px 0 0;}
#wbp h3 {padding-top: 15px;}
ul#wbplist {width: 340px; float: left;}
ul#wbplist li {width: 150px; background: url(../images/bullet_wb_tick.gif) no-repeat top left; padding: 0 0 0 18px; float: left; margin-bottom: 6px;}
#wbpright {float: right; width: 150px;}
#wbpright p {padding: 0;}
#wbpright p.big {font-size: 38px; letter-spacing: -3px; line-height: .8em;}
#wbpright .pricebox {padding: 8px 0; width: 135px; background: #013446; text-align: center; color: #fff; font-weight: bold; font-size: 15px; margin: 8px 0; -moz-border-radius: 12px; -webkit-border-radius: 12px;}

#wwh {width: 593px; float: left; margin-bottom: 10px; height: 125px; background: url(../images/bg_fp_windows.jpg) no-repeat right 40px; padding: 20px 0 0 20px;}

#wwh-application {width: 593px; float: left; margin-bottom: 10px; height: 125px; background: url(../images/bg_fp_windows.jpg) no-repeat right -15px; padding: 20px 0 0 20px; margin-right:15px;}
#wwh01 {width: 590px; float: left; margin-bottom: 10px; margin-right: 8px; height: 125px; background: url(../images/banner0.jpg) no-repeat right -15px; padding: 20px 0 0 20px;}
#wwh02 {width: 590px; float: left; margin-bottom: 10px; margin-right: 8px; height: 125px; background: url(../images/next.jpg) no-repeat right -15px; padding: 20px 0 0 20px;}
#wwh03 {width: 590px; float: left; margin-bottom: 10px; margin-right: 8px; height: 125px; background: url(../images/web.jpg) no-repeat right -15px; padding: 20px 0 0 20px;}
#wwh04 {width: 590px; float: left; margin-bottom: 10px; margin-right: 8px; height: 125px; background: url(../images/servicio.jpg) no-repeat right -15px; padding: 20px 0 0 20px;}
#wwh05 {width: 590px; float: left; margin-bottom: 10px; margin-right: 8px; height: 125px; background: url(../images/creation.jpg) no-repeat right -15px; padding: 20px 0 0 20px;}
#wwh06 {width: 590px; float: left; margin-bottom: 10px; margin-right: 8px; height: 125px; background: url(../images/social.jpg) no-repeat right -15px; padding: 20px 0 0 20px;}

#mybox {width: 615px; float: left; margin-bottom: 10px; height: 390px; padding-left: 20px; margin-top:10px; font-size:12px; }
#mybox img {float: left; margin: 20px 15px 0 0;}
#mybox h3 {padding-top: 15px;}
#mybox h4 {padding-top: 15px;color: #3FB2D2; font-size:18px;}
#mybox strong {color: #3FB2D2;}

#myboxscroll {width: 615px; float: left; margin-bottom: 10px; height: 390px; padding-left: 20px; margin-top:10px; font-size:12px; overflow:scroll;}
#myboxscroll h3 {padding-top: 15px; font-size:18px; color: #3FB2D2; margin-bottom:20px;}
#myboxscroll h4 {padding-top: 5px; font-size:14px; color: #3FB2D2; margin-bottom:10px;}

/* Homepage Domain Box inc. Prices */

#fpdomains {width: 293px; float: right; padding:}
#fpdomains h3 {font-size: 30px; padding: 15px 0 0 15px; line-height: 1em;}
#fpdomains p {padding: 0 0 0 15px;}
#fpdomains p.desc {background: #013446; color: #fff; padding: 3px 15px; clear: both;}
#fpdomains ul {width: 293px;}
#fpdomains li {background: url(../images/bg_liprices.png) repeat-x bottom; padding: 4px 20px 5px 0; font-size: 40px; font-weight: bold; letter-spacing: -3px; color: #3FB2D2; width: 273px; float: left;}
#fpsearch {width: 273px; background: #09c url(../images/bg_fpsearch.png) repeat-x top; overflow: auto; padding: 10px; -moz-border-radius-bottomleft: 11px; -moz-border-radius-bottomright: 11px; -webkit-border-bottom-left-radius: 11px; -webkit-border-bottom-right-radius: 11px;}
#fpdomains .fpsearchbox {float: left; padding: 9px 10px 8px 10px; border: 1px solid #fff; background: #fff url(../images/bg_search.png) repeat-x top; width: 206px; color: #666; font-size: 12px;}
.fpbtnsearch {background: #012937 url(../images/btn_bg_fpsearch.png) repeat-x top; -moz-border-radius: 8px; -webkit-border-radius: 8px; float: right;}
.fpbtnsearch:hover {background: #012937 url(../images/btn_bg_fpsearch.png) 0 -35px;}

/* Homepage News */

#newsbox {width: 400px; padding: 20px; float: left; margin-right: 10px;}
#newsbox li {float: left; width: 408px; line-height: 1.5em;}
#newsbox h3 {line-height: .8em; padding-bottom: 14px;}
#newsbox h4 {line-height: 1.2em;}
#newsbox h4 a {color: #3FB2D2; font-size: 22px; text-decoration: none;}
#newsbox h4 a:hover {color: #013446;}
#newsbox p.date { float: left; margin: 0 15px 20px 0; width: 50px; height: 65px; background: url(../images/bg_newsdate.png) no-repeat top; color: #fff; text-align: center; font-weight: bold;}
#newsbox .day {font-size: 32px; line-height: 1.4em; letter-spacing: -1px;}
#newsbox .month {font-size: 12px; line-height: 1.6em;}

#scripts {width: 223px; float: left; margin-right: 10px; width: 193px; padding: 15px;}
#scripts h3 {line-height: .9em; padding-bottom: 14px;}

#reviews {width: 193px; padding: 15px; float: left;}
#reviews h3 {line-height: .9em; padding-bottom: 14px;}
#reviews li p {line-height: 1.5em; padding: 0;}
#reviews li {padding: 0 0 15px 0 ; background: url(../images/bg_review_line.png) repeat-x bottom;}
#reviews li.none {background: none; padding-top: 13px;}

/* Hosting Page */

ul#promobox {width: 920px; position: relative; float: left; margin-bottom: 15px;}
ul#promobox p {margin: 0; padding: 0;}
ul#promobox li {width: 265px; padding: 20px 10px 20px 20px; float: left; background: #013446; margin: 15px 15px 0 0; -moz-border-radius: 10px; color: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
ul#promobox ul {margin: 0 0 10px 0;}
ul#promobox li ul li {margin: 5px 0 0 0; background: url(../images/bullet.png) no-repeat left center; padding: 0 0 0 10px; width: 250px;}
ul#promobox li h3 {line-height: 1; color: #fff; letter-spacing: -1px; font-size: 35px; margin: 0; padding: 0 0 3px 0;}
ul#promobox li .pricebox {line-height: 1;}
ul#promobox li .pricebox .lrg {line-height: 1; letter-spacing: -1px; font-size: 55px; font-weight: bold; margin: 0; padding: 0;}
ul#promobox li .pricebox .small {line-height: 1; letter-spacing: normal; font-size: 25px; font-weight: bold; margin: 0; padding: 0;}

ul#promobox a {background: #00222E; color: #fff; float: left; margin: 15px 10px 0 0; padding: 5px 10px; text-decoration: none; -moz-border-radius: 5px; font-weight: normal;}
ul#promobox a:hover {background: #002837;}

ul#promobox li.two{background: #3499B4;}
ul#promobox li.three {margin-right: 0; background: #3FB2D2;}

/* Footer */

#footer {width: 920px;margin: 0 auto; clear: both; line-height:18px;color:#4a7ab2;font-size:12px;padding:0; padding-bottom:20px;}
#footer .frame{width: 920px;
padding:24px 20px 20px 20px;
overflow:hidden;
background:#ecf3fa url(../images/bg-footer.jpg) repeat-x;
border-bottom:1px solid #f1f6fc;
margin:0px 20px 10px -20px;}
#footer .holder{
float:left;
width:auto;

}
#footer h3{
font-size:13px;
color:#6195c9;
margin:0 0 8px;
font-weight:bold;
}
#footer p{ padding:2px 0 0 0; margin:0;}

#footer .column{
float:left;
padding:0 15px 0 0;
}
#footer .column ul{font-size:12px; }
#footer .column a{color:#80b9f3;}

.socials{float:right;}
#footer .socials{ margin:-0px 0 0;}
.socials li{
float:left;
padding:3px 3px;
}
.socials a{
display:block;
text-indent:-9999px;
overflow:hidden;
width:24px;
height:24px;
}
.stumbleupon{ background:url(../images/stumbleupon.png) no-repeat;}
.reddit{ background:url(../images/reddit.png) no-repeat;}
.live{ background:url(../images/live.png) no-repeat;}
.technorati{ background:url(../images/technorati.png) no-repeat;}
.myspace{ background:url(../images/myspace.png) no-repeat;}
.digg{ background:url(../images/digg.png) no-repeat;}
.twitter{ background:url(../images/twitter.png) no-repeat;}
.delicious{ background:url(../images/delicious.png) no-repeat;}
.google{ background:url(../images/google.png) no-repeat;}


.facebook{ background:url(../images/facebook.png) no-repeat;}
.linkedin{ background:url(../images/linkedin.png) no-repeat;}
.rss{ background:url(../images/rss.png) no-repeat;}
.skype{ background:url(../images/skype.png) no-repeat;}

.footer-img{
background:url(../images/footer-img.png) no-repeat;
margin-left:-20px; margin-bottom:-20px; margin-top:10px;
width:980px;
height:130px;
}


.footer-img-shadow{
background:url(../images/footer-img-shadow.png) no-repeat;
margin-left:-20px; margin-bottom:-20px;
width:980px;
height:50px;
}

.arrow-plan{
background:url(../images/arrow.png)no-repeat;
height:150px;
margin-left:120px;
margin-top:-30px;
}
.plus{
background:url(../images/plus.png)no-repeat;
height:0px;
}
.iframe {
margin-left:-10px;}